[colors]
background = '#1017258e'
black = '#101725'
blue = '#4C4D4F'
cursor = '#c3c5c8'
cyan = '#6C6A5F'
foreground = '#c3c5c8'
green = '#C15E59'
magenta = '#6F8F70'
red = '#979274'
tabs = '#c3c5c8'
tabs-active = '#DC9548'
white = '#c3c5c8'
yellow = '#c3c5c8'
dim-black = '#1017258e'
dim-blue = '#4C4D4F8e'
dim-cyan = '#6C6A5F8e'
dim-foreground = '#c3c5c88e'
dim-green = '#C15E598e'
dim-magenta = '#6F8F708e'
dim-red = '#9792748e'
dim-white = '#DC95488e'
dim-yellow = '#c3c5c88e'
light-black = '#4C4D4F'
light-blue = '#6C6A5F'
light-cyan = '#C15E59'
light-foreground = '#6F8F70'
light-green = '#979274'
light-magenta = '#DC9548'
light-red = '#c3c5c8'
light-white = '#4C4D4F'
light-yellow = '#6C6A5F'
